Bug 1308312 - The latest metrics deployer image can't work with character "_" in HAWKULAR_METRICS_HOSTNAME anymore
The latest metrics deployer image can't work with character "_" in HAWKULAR_M...
Status: CLOSED ERRATA
Product: OpenShift Container Platform
Classification: Red Hat
Component: Metrics (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Matt Wringe
chunchen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 02:42 EST by Xia Zhao
Modified: 2016-09-29 22:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 12:29:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Xia Zhao 2016-02-15 21:32:15 EST
This is not a regression. Checked with our metrics deploying script that the hawkular hostname we previously used is "hawkular-metrics.$Subdomain" which contains hyphen instead of underscore. It's my mistake. I have removed keyword regression, and closing this as by design. Thanks for the explanation.

Thanks,
Xia
Comment 5 errata-xmlrpc 2016-05-12 12:29:01 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2016:1064

Note You need to log in before you can comment on or make changes to this bug.